@charset "utf-8";
/* CSS Document */

.active .mapWarp .map .show{
	-webkit-animation:showp 6s ease-in-out both;
	-moz-animation:showp 6s ease-in-out both;
	animation:showp 6s ease-in-out both;
	}
@-webkit-keyframes showp{
	0%{ -webkit-transform:scale(0.5);}
	15%{ -webkit-transform:scale(1.2);}
	30%{ -webkit-transform:scale(0.5);}
	45%{ -webkit-transform:scale(1.2);}
	60%{ -webkit-transform:scale(0.5);}
	75%{ -webkit-transform:scale(1.2);}
	90%{ -webkit-transform:scale(0.6);}
	100%{ -webkit-transform:scale(1);}
	}
@-moz-keyframes showp{
	0%{ -moz-transform:scale(0.5);}
	15%{ -moz-transform:scale(1.2);}
	30%{ -moz-transform:scale(0.5);}
	45%{ -moz-transform:scale(1.2);}
	60%{ -moz-transform:scale(0.5);}
	75%{ -moz-transform:scale(1.2);}
	90%{ -moz-transform:scale(0.6);}
	100%{ -moz-transform:scale(1);}
	}
@keyframes showp{
	0%{ transform:scale(0.5);}
	15%{ transform:scale(1.2);}
	30%{ transform:scale(0.5);}
	45%{ transform:scale(1.2);}
	60%{ transform:scale(0.5);}
	75%{ transform:scale(1.2);}
	90%{ transform:scale(0.6);}
	100%{ transform:scale(1);}
	}

.active .contWarp{
	-webkit-animation:mmove 1s ease-in-out both;
	-moz-animation:mmove 1s ease-in-out both;
	animation:mmove 1s ease-in-out both;
	}
@-webkit-keyframes mmove{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@-moz-keyframes mmove{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@keyframes mmove{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}

#groupnews .layerWarp .list .cur{
	-webkit-animation:shownews .5s ease-in-out both;
	-moz-animation:shownews .5s ease-in-out both;
	animation:shownews .5s ease-in-out both;
	}
@-webkit-keyframes shownews{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@-moz-keyframes shownews{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@keyframes shownews{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}

#beichuan .bannar div{
	-webkit-animation:bannar 1s ease-in-out both;
	-moz-animation:bannar 1s ease-in-out both;
	animation:bannar 1s ease-in-out both;
	}	
@-webkit-keyframes bannar{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@-moz-keyframes bannar{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@keyframes bannar{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}

#group .scrollClass .head .h1{
	-webkit-animation:head 1s ease-in-out both;
	-moz-animation:head 1s ease-in-out both;
	animation:head 1s ease-in-out both;
	}	

#group .scrollClass .head .h2{
	-webkit-animation:head 1s ease-in-out .3s both;
	-moz-animation:head 1s ease-in-out .3s both;
	animation:head 1s ease-in-out .3s both;
	}	

#group .scrollClass .head .word,#group .scrollClass .layerWarp .cont .word,#group .scrollClass .layerWarp .cont .logo{
	-webkit-animation:head 1s ease-in-out .6s both;
	-moz-animation:head 1s ease-in-out .6s both;
	animation:head 1s ease-in-out .6s both;
	}	

#property .scrollClass .head .h1,#honor .layerWarp .head .h1,#groupnews .layerWarp .head .h1,#join .block1 .t1,#contact .head .h1,#beichuan .scrollClass .mask b,#beichuan .scrollClass .block .cont,#beichuan .scrollClass .img,#special .scrollClass .text h3,#beichuan .scrollClass .b_head .t1,#homem #p1 .logo{
	-webkit-animation:head 1s ease-in-out both;
	-moz-animation:head 1s ease-in-out both;
	animation:head 1s ease-in-out both;
	}	

#property .scrollClass .head .h2,#honor .layerWarp .head .h2,#groupnews .layerWarp .head .h2,#join .block1 .t2,#contact .head .h2,#beichuan .scrollClass .mask span,#special .scrollClass .text h4,#special .scrollClass .text h5,#beichuan .scrollClass .b_head .t2,#homem #p1 .link{
	-webkit-animation:head 1s ease-in-out .3s both;
	-moz-animation:head 1s ease-in-out .3s both;
	animation:head 1s ease-in-out .3s both;
	}	

#property .scrollClass .head .word,#special .scrollClass .text .p{
	-webkit-animation:head 1s ease-in-out .6s both;
	-moz-animation:head 1s ease-in-out .6s both;
	animation:head 1s ease-in-out .6s both;
	}	

#special .layerWarp .head .h1,.linda3 .scrollClass{
	-webkit-animation:head 1s ease-in-out both;
	-moz-animation:head 1s ease-in-out both;
	animation:head 1s ease-in-out both;
	}	

#special .layerWarp .head .h2{
	-webkit-animation:head 1s ease-in-out .3s both;
	-moz-animation:head 1s ease-in-out .3s both;
	animation:head 1s ease-in-out .3s both;
	}	
	
#video .layerWarp .head .h1{
	-webkit-animation:head 1s ease-in-out both;
	-moz-animation:head 1s ease-in-out both;
	animation:head 1s ease-in-out both;
	}	

#video .layerWarp .head .h2{
	-webkit-animation:head 1s ease-in-out .3s both;
	-moz-animation:head 1s ease-in-out .3s both;
	animation:head 1s ease-in-out .3s both;
	}	
@-webkit-keyframes head{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@-moz-keyframes head{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
@keyframes head{
	0%{ opacity:0;}
	100%{ opacity:1;}
	}
	
#group .scrollShow li img{
	-webkit-animation:scrollShowl 1s ease-in-out both;
	-moz-animation:scrollShowl 1s ease-in-out both;
	animation:scrollShowl 1s ease-in-out both;
	}	
@-webkit-keyframes scrollShowl{
	0%{ -webkit-transform:translateX(100%); opacity:0;}
	100%{ -webkit-transform:translateX(0); opacity:1;}
	}
@-moz-keyframes scrollShowl{
	0%{ -moz-transform:translateX(100%); opacity:0;}
	100%{ -moz-transform:translateX(0); opacity:1;}
	}
@keyframes scrollShowl{
	0%{ transform:translateX(100%); opacity:0;}
	100%{ transform:translateX(0); opacity:1;}
	}

@media screen and (min-width:640px){
#group .scrollShow li .maskWarp{
	-webkit-animation:scrollShowr 1s ease-in-out both;
	-moz-animation:scrollShowr 1s ease-in-out both;
	animation:scrollShowr 1s ease-in-out both;
	}
}	
@-webkit-keyframes scrollShowr{
	0%{ -webkit-transform:translateX(-100%) rotate(0); opacity:0;}
	100%{ -webkit-transform:translateX(0) rotate(-25deg); opacity:1;}
	}
@-moz-keyframes scrollShowr{
	0%{ -moz-transform:translateX(-100%) rotate(0); opacity:0;}
	100%{ -moz-transform:translateX(0) rotate(-25deg); opacity:1;}
	}
@keyframes scrollShowr{
	0%{ transform:translateX(-100%) rotate(0); opacity:0;}
	100%{ transform:translateX(0) rotate(-25deg); opacity:1;}
	}
	
	
	
	
	
	
	
	
	
	
	